{ padding: 0; margin: 0; }

body {
font-family: Arial, sans-serif; 
font-size: 11px; 
color: #fff; 
letter-spacing: 0px;
line-height: 18px;
text-align: left;
background:#fff url() repeat fixed 0 0;
padding: 0;
margin:0;
}

p {
font-family: "Courier New", serif;
font-size: 12px; 
color: #636363; 
letter-spacing: 0px;
line-height: 24px;
text-align: justify;
background-image:url("");
text-transform: none;
margin: 10px;
padding: 10px;
}

.footer {
border-top: 1px solid #ccc;
filter:alpha(opacity=80);
-moz-opacity:.80;
opacity:.80;
margin-top: 10px;
}

h1, .header {
margin: 0px;
padding-left: 20px;
font-family: "Andale Mono", "Courier New", monospace;
font-weight: normal;
text-transform: uppercase;
font-style: none;
font-size: 18pt;
color: #dd4499;
letter-spacing: 0px;
text-align: center;
line-height: 100%;
}

h2 {
margin-top: 10px;
margin-bottom: -20px;
font-family: "Andale Mono", "Courier New", monospace;
text-transform: none;
font-weight: normal;
font-size: 14pt;
color: #66eeee;
letter-spacing: -1px;
text-align: center;
line-height: 100%;
}

#wrapper { 
 margin: 0 auto;
 width: 800px;
}

#nav { 
padding: 0px;
position: fixed; 
top: 0; 
left: 0; 
right: 0; 
background: #59f6ee;
z-index: 100;
}

ol {
margin-right: 0px;
list-style-type: hiragana;
}

ul {
list-style-type: none;
}

li.mem {
color: #000;
margin: 10px;
padding: 10px 0px 10px 50px;
list-style-type: hiragana;
background-image: url("images/bg.png");
}

a:link, a:active, a:visited, a.visited {
font-family: Arial, Helvetica, sans-serif;
color: #000; 
text-decoration:none;
font-style: italic;
-webkit-transition-property: color;
-webkit-transition-duration: 1s;
text-transform: none;
 }

a:hover, a.hover  {
color: #88ffff;
text-decoration:none; 
background-image: url("images/4.jpg");
 }

blockquote {
font-family: "Courier New", serif;
background-color: #252525;
background-image: url("images/bg.png");
background-repeat: repeat;
background-position: top;
font-size: 12px; 
color: #000; 
letter-spacing: 0px;
line-height: 18px;
text-align: justify;
text-transform: none;
margin: 20px 120px 20px 120px;
padding: 20px;
filter:alpha(opacity=80);
-moz-opacity:.80;
opacity:.80;
}

hr {
color: #FFFFFF; 
border-bottom: 2px solid;
border-top: 0px solid;
border-right: 0px solid;
border-left: 0px solid;
}

b, strong {
  color:#ea345c;
  }

u, em {
  color: #44ffff;
  }

i {
  color:#433b82;
  font-style: normal;
  }

.right {
text-align: right;
}

.center {
text-align: center;
}

textarea, input {	
font-family: arial, sans-serif; 	
font-size: 11px;
color:#3a3a3a;	
border: 0px dotted #212121;
background-color: #88ffff;
padding: 10px;
margin: 10px;
}

select {
color:#000000;
font-family: arial, sans-serif;
font-size: 11px;
border: #000000 0px solid;
text-align:left;
background-color: #88ffff;
padding: 10px;
margin: 10px;
}

label {
text-align: left;
}

textarea:hover, textarea.hover, select:hover, select.hover, input:hover, input.hover {
background-color: #fff;
}

.image, .images {
border: #BC2F36 5px solid;
margin: 10px;
filter:alpha(opacity=50);
-moz-opacity:.50;
opacity:.50;
}

.image:hover, .image.hover, .images:hover, .images.hover {
border: transparent 5px solid;
background-image: url("images/bg.png");
background-repeat: repeat;
background-position: top;
filter:alpha(opacity=90);
-moz-opacity:.90;
opacity:.90;
}

.side {
padding: 10px;
margin: 10px;
}

ul#navlist {
text-align: center;
margin-left: 0;
padding-left: 0;
white-space: nowrap;
font-family: Arial, Helvetica, sans-serif;
text-transform: uppercase;
font-weight: normal;
font-size: 12pt;
color: #fff;
}

#navlist li {
display: inline;
list-style-type: none;
}

#navlist a { padding: 10px 10px; }

#navlist a:link, #navlist a:visited {
color: #fff;
background-color: #59f6ee;
text-decoration: none;
-webkit-transition-property: color;
-webkit-transition-duration: 1s;
}

#navlist a:hover {
color: #d82f60;
background-color: #59f6ee;
text-decoration: none;
filter:alpha(opacity=20);
-moz-opacity:.20;
opacity:.20;
}

.curved {
-moz-border-radius:10px;
-webkit-border-radius:10px;
behavior:url(border-radius.htc);
background-color: #000;
filter:alpha(opacity=50);
-moz-opacity:.50;
opacity:.50;
}